import { Component, OnInit } from '@angular/core';
import { CommonModule } from '@angular/common';
import { FormsModule } from '@angular/forms';
import { IonItem,IonButton, IonButtons, IonContent, IonHeader, IonLabel, IonList, IonTitle, IonToolbar, NavController, IonIcon } from '@ionic/angular/standalone';
import { close } from 'ionicons/icons';
import { addIcons } from 'ionicons';

@Component({
  selector: 'app-help',
  templateUrl: './help.page.html',
  styleUrls: ['./help.page.scss'],
  standalone: true,
  imports: [IonContent, IonHeader, IonTitle,  CommonModule, FormsModule,
    IonToolbar,IonLabel,IonButton,IonButtons,IonList,IonItem,IonIcon,
  ]
})
export class HelpPage implements OnInit {

  constructor(private navCtrl: NavController) {
   addIcons( {close})
  }

  closeHelp() {
    this.navCtrl.back();
  }

  ngOnInit() {
  }

}
